/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

/* Topbar */
@media only screen and (max-width: 700px) {
	#topbar-container {
		flex-direction: column-reverse;
		justify-content: space-between;
	}
	#topbar-container .x-menu {
		justify-content: center;
	}
}

.header-icon-links a {color:white;}
.header-icon-links a:hover {color: rgba(255, 255, 255, 0.9);}

/* Hide Book Free Laser Assessment buttons on Other Procedures pages */
.page-id-831 .book-laser-assessment,
.page-id-833 .book-laser-assessment,
.page-id-832 .book-laser-assessment,
.page-id-1550 .book-laser-assessment {
	display:none!important;
}


.x-dropdown {
    visibility: hidden;
    position: absolute;
    margin: 0;
    padding: 0;
    opacity: 0;
    transform: translate3d(0, 2%, 0);
    transition-delay: 0s, 0s, 0s;
    transition-duration: 0.1s, 0.1s, 0s;
    transition-property: opacity, transform, visibility;
    transition-timing-function: cubic-bezier(0.2, 0, 0.1, 1);
    pointer-events: none;
    z-index: 9999
}

.x-dropdown.x-active {
    visibility: visible;
    opacity: 1;
    transform: none;
    transition-delay: 0s, 0s, 0s;
    transition-duration: 0.1s;
    transition-property: opacity, transform;
    pointer-events: auto
}

.frm_style_formidable-style.with_frm_style .frm_submit button {
	margin: 0 !important;
}

.frm_style_formidable-style.with_frm_style input::placeholder, 
.frm_style_formidable-style.with_frm_style textarea::placeholder {
	color:rgba(0, 0, 0, 0.85);
}

.footer-form {
	width: 100%;
}

#form_contact-form {
	margin-bottom: 0 !important
}

.frm_style_formidable-style.with_frm_style .frm_form_fields > fieldset {
	padding-bottom: 0 !important;
}

.footer-menu-item {
	color: white;
	float: left;
	clear: both;
	width: 100%;
}

.footer-menu-item:hover {
	color: white;
}

/* Sidebar Menu */

body.single-post .x-sidebar #text-2 {
	display:none;
}

.widget_recent_entries li {
border-top:1px solid grey;
}

.widget_recent_entries li a {
display:block;
}

.widget_recent_entries li .post-date {
	text-transform: uppercase;
	font-size: 80%;
	color:grey;
}

.x-bar-content-area .x-sidebar {
	width:100%!important;
}

.x-sidebar .widget:last-child {
	margin-bottom:0px;
}

.x-sidebar .widget {
	padding:1em;
	background-color:#f0f0f0;
	border:1px solid #e0e0e0;
}

.x-sidebar .widget ul li, .widget ol li {
	background-color:transparent;
}

.widget_text .textwidget ul.sidebar-nav {
	list-style: none;
	margin: 0;
    border-top: 0;
}

.widget_text .textwidget ul.sidebar-nav ul {
	list-style: none;
	margin: 0;
}

.widget_text .textwidget ul.sidebar-nav > li {
	border-top: 1px solid grey;
	padding-top: 0.5em;
}

.widget_text .textwidget ul.sidebar-nav li a {
	color: #1a1a1a;
}

.widget_text .textwidget ul.sidebar-nav li.active > a {
	color: black;
	font-weight: bold;
}

.widget_text .textwidget ul.sidebar-nav li a:hover {
	color: black;
}

.sidebar_level_1 > a {
	font-size:120%;
	font-weight:bold;
}

.sidebar_level_2 > a {
	
}

.sidebar_level_3 > a {
	font-size:90%;
}

/* Page Headers */

.ignore {
	min-height: 20vh;
	display: flex;
	align-items: center;
}

#page-header.home-header {
    align-items: center!important; 
}

#page-header {
    display: flex;
    align-items: flex-end;
    padding: 0px !important;
}

#page-header .x-text-headline {
	padding:5px 10px;
    background-color: rgba(0, 183, 206, 0.75) !important;
}

#page-header .x-text-content-text-primary {
	color: white !important;
	line-height:1;
}


#page-header .x-text-headline:first-of-type {
	padding-top:10px;
}

#page-header .x-text-headline:last-of-type {
	padding-bottom:10px;
}

.restricted-width,
#home-header,
#page-header {
    max-width: 1500px;
    margin-left: auto !important;
    margin-right: auto !important;
}

/* General */

.content > h1:first-child,
.content > h2:first-child,
.content > h3:first-child,
.content > h4:first-child,
.content > h5:first-child,
.content > h6:first-child {
	margin-top:0px!important;
}

/* Blog */

.entry-thumb:before {
	display: none;
}

a.entry-thumb:hover {
	background-color: transparent !important;
}

/* Homepage */

.x-acc-content p:last-of-type {
	margin-bottom:0px;
}

.latest-news {
}

.news-content-wrapper {
	display:block;
	padding:15px;
	background:white;
}

.news-featured-image {
	background-size:cover;
	height:200px;
	background-position:center;
}

.news-title {
	margin-top:0px;
	margin-bottom:10px;
}

.news-date {
	font-style: italic;
	margin-bottom:10px;
	color:#d2d2d2;
	display:block;
}

.news-excerpt {
	margin-bottom:10px;
}

.news-read-more {
	border-style: solid;
	border-width: 2px;
	border-color: #f88d4d;
	border-radius: 0.2em;
	padding: 12px 17px;
    text-transform: uppercase;
    color: #f88d4d;
    font-weight:700;
}

.news-read-more:hover {
	border-color: #ff5e00;
	color: #ff5e00;
}

/* Blog */

.format-standard .entry-title:before {
	display:none;
}

.format-standard .entry-title {
	font-size:300%;
	font-weight:bold;
}

.p-meta span:first-child {
	display:none;
}

/* Glossary */

.glossary-link {
	width:50%;
	padding:0 10px 10px 0;
	min-width:200px;
	display:block;
	float:left;
}

.glossary-search {
	display:flex;
	flex-wrap:wrap;
}

.glossary-search [type="text"] {
	border-color:#e5e5e5;
	margin: 0 20px 20px 0;
	height:auto;
	flex-grow:1;
	text-align: left;
}

.glossary-search [type="submit"] {
	margin: 0 20px 20px 0;
}

.glossary-search [type="button"] {
	border-color:#e5e5e5;
	color:#e5e5e5;
	border-style: solid;
	margin: 0 0 20px 0;
}

.glossary-search input {
    border-width: 3px;
    text-transform: uppercase;
    background-color: transparent;
    display: inline-block;
    position: relative;
    border-radius: 0;
    padding: 0.563em 1.125em;
    cursor: pointer;
    font-size: 16px;
    font-weight: inherit;
    line-height: 1.3;
    text-align: center;
    vertical-align: middle;
    transition: all 0.15s linear;
}

/*    color: #f88d4d;
    border-color: #f88d4d;
    color: #fff;
    background-color: #ff2a13;